#news {
    position: relative;
    z-index: 1
}

#news .box {
    grid-template-columns: 1fr;
    justify-content: space-between;
    align-items: flex-start
}

#news .category .category-flex {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap
}

#news .category-flex a {
    background: #f6f0da;
    border-radius: 100px;
    padding: 5px 20px 8px;
    max-width: max-content;
    width: auto;
    text-align: center;
    font-size: var(--font-mc);
    cursor: pointer
}

#news .category-flex a.active {
    background: var(--black);
    color: var(--white)
}

#news ol {
    margin: 0 0 20px
}

#news ol li {
    border-bottom: 1px dashed var(--gray);
    padding: 0 0 15px;
    margin: 0 0 15px
}

#news ol li a {
    display: grid;
    grid-template-columns: 35% 55%;
    justify-content: left;
    align-items: center
}

#news ol li a figure {
    border: 1px solid var(--gray);
    overflow: hidden;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    box-sizing: border-box;
    background: var(--white);
}

#news ol li a figure img.scale.origin_i {
    width: 79%
}

#news .news-content .flex {
    display: block;
    gap: 10px
}

#news .cat {
    background: var(--black);
    color: var(--white);
    padding: 1px 15px 3px;
    border-radius: 100px;
    font-size: var(--font-mc);
    max-width: max-content;
    margin: 0 0 10px
}

#news .date {
    font-size: var(--font-mc)
}

@media screen and (min-width: 600px) {
    #news .category-flex a {
        text-align:center
    }

    #news ol li {
        padding: 0 0 20px;
        margin: 0 0 20px
    }

    #news ol li a {
        grid-template-columns: 22% 75%;
        justify-content: space-between;
        overflow: hidden
    }
}

@media screen and (min-width: 1024px) {
    #news .large-inner {
        max-width:var(--flex-80)
    }

    #news .category .category-flex {
        gap: 8px
    }

    #news .category-flex a {
        padding: 8px 18px 10px;
        font-size: var(--font-mc)
    }

    #news .news-content .flex {
        display: flex
    }

    #news ol li a figure {
        height: 120px
    }

    #news ol li a figure img.scale.origin_i {
        width: 61%
    }

    #news ol li a:hover p {
        color: var(--green)
    }

    #news .box {
        grid-template-columns: 32% 65%;
        justify-content: space-between;
        align-items: flex-start
    }

    #news .category-flex a {
        gap: 20px
    }
}
